@charset "utf-8";

div, h1, h2, h3, h4, h5, h6, p, pre, address, blockquote, span, ul, ol, dl, dd, dt, img, header, nav, footer, article, section, main {
	margin: 0px;
	padding: 0px;
	border: 0;
}

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #333;
	text-align: center;
	background-image: url(../images/HeII_background.jpg);
}

p {
	color: #333;
	padding: 1em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

h1 {
	font-size: 25px;
	letter-spacing: 0.2em;
}

h2 {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	font-size: 1.5em;
	color: #06C;
	border-bottom-style: solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-bottom-width: medium;
	border-bottom-color: #06C;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}

h3 {
	padding-top: 0.5em;
	padding-right: 1em;
	padding-left: 1em;
	font-size: 1.2em;
	color: #06C;
	border-bottom-style: solid;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	border-top-width: medium;
	border-top-color: #06C;
	border-bottom-style: none;
	border-right-style: none;
	border-left-style: none;
	text-align: left;
}

p a:link {
	color: #66F;
	text-decoration: none;
}

a:visited {
	text-decoration: none;
	color: #11F;
}

p a:hover {
	text-decoration: none;
	color: #06C;
}

a:active {
	text-decoration: none;
	color: #CCC;
}

.imagesLinks {
	cursor: pointer;
}

#wrapper {
	width: 990px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
}

#mainContent {
	background-color: #FFF;
	width: inherit;
	margin-bottom: 10px;
	border: medium solid #333;
	float: none;
}

#people {
	border: 0px solid #000000;
	overflow: auto;
	width: 100%;
}

#people_new {
	float: left;
}

#people_past {
	float: right;
}

header {
	height: 90px;
	width: 960px;
	font-size: 34px;
	font-family: "Arial Black", Gadget, sans-serif;
	color: #CCC;
	text-align: left;
	border: medium none #333;
	padding-top: 10px;
	padding-left: 30px;
	background-image: url(../images/Banner_gradient.jpg);
}

nav {
	height: 30px;
	width: inherit;
	background-color: #CCC;
	margin-bottom: 10px;
	line-height: 25px;
	text-align: center;
	letter-spacing: 0.24em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	padding-right: 1px;
	padding-left: 1px;
	background-image: url(../images/footer.png);
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-color: #333;
	border-right-color: #333;
	border-bottom-color: #333;
	border-left-color: #333;
}

footer {
	background-color: #000;
	width: inherit;
	height: auto;
	text-align: center;
	line-height: 42px;
	color: #999;
	background-image: url(../images/footerR.png);
	font-size: 14px;
	float: left;
}

#wrapper header img {
	float: left;
}

#Title {
	padding-left: 180px;
	width: 600px;
	color: #CCC;
	text-decoration: none;
}

.float {
	float: left;
	width: 110px;
	height: 200px;
}

.float p {
	text-align: center;
	top: -10px;
	position: relative;
	font-size: 14px;
}

.clear {
	clear: both;
}

.dpl {
	text-decoration: underline;
	letter-spacing: 0.3em;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 30px;
}

ul {
	padding-left: 2em;
	padding-top: 1em;
	padding-right: 1em;
	padding-bottom: 1em;
	font-family: Arial, Helvetica, sans-serif;
	color: #333;
}

nav a:link {
	color: #CCC;
	text-decoration: none;
}

nav a:visited {
	color: #999;
	text-decoration: none;
}

nav a:hover {
	color: #06C;
}

#navigationLow {
	background-image: url(../images/navLow2.png);
	background-position: bottom;
}

#navigationLow p {
	color: #FFF;
	font-size: 20px;
	text-align: center;
}

#navigationLow h1 {
	color: #CCC;
	text-align: right;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	padding-bottom: 0px;
	margin-right: 10px;
}

#navigationLow a:link {
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

#navigationLow a:visited {
	color: #CCC;
}

#navigationLow a:hover {
	color: #FFF;
}

footer a:link {
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
}

footer a:visited {
	color: #CCC;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

footer a:hover {
	color: #06C;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}

.floatLeft {
	float: left;
}

.floatRight {
	float: right;
}

#wrapper #mainContent p {
	padding-top: 1em;
	text-align: justify;
}

a img: link {
 border="0";
}

#Title a {
	text-decoration: none;
	color: #CCC;
}

.imageR {
	float: right;
	padding-right: 10px;
	padding-left: 20px;
}

.imageL {
	float: left;
	padding-right: 20px;
	padding-left: 10px;
}

li a:link {
	color: #66F;
	text-decoration: none;
}

li a:hover {
	color: #06C;
	text-decoration: none;
}

.youtube {
	padding: 10px; 
	border: none;
}
